"Enter" drücken, um zum Inhalt weiterzugehen

Fehlermeldung nach Aktualisierung der myfactory Serverkomponente

Sollten Sie nach der Installation des Zusatzmoduls ShipXpert für die myfactory folgende Fehlermeldung beim Aufruf der myfactory erhalten, müssen Sie ein paar Einstellungen in der Webconfig der myfactory vornehmen.

Die Meldung besagt, dass die myfactory einen älteren Stand der Komponente voraussetzt, als nun vorhanden ist.

Öffnen Sie die web.config der myfactory.

Diese sollte ähnlich dem Beispiel aussehen.

Die markierten Werte sollten auf 13 geändert werden.

Hinweis:

Ab der Version 20.2.b162 (vom 28.04.2021) wird die o.g. Datei (Newtonsoft.Json) in der Version 13 ausgeliefert. Das bedeutet, ab dieser Version müssen die markierten Werte auf 13, statt 12, abgeändert werden.